package jp.sourceforge.shovel.form;

import org.apache.struts.upload.FormFile;

public interface IImportAccountsForm {
    FormFile getFile();
    void setFile(FormFile file);
    String getCharSet();
    void setCharSet(String charSet);
}
